 <?php
 function bulanindonesia($stringbulan)
                            {
                            $bulan_angka=array('01','02','03','04','05','06','07','08','09','10','11','12');
                            $bulankite=array('Januari','Februari','Maret','April','Mei','Juni','Juli','Agustus','September','Oktober','November','Desember');
                            $konversi=str_ireplace($bulan_angka,$bulankite,$stringbulan);
                            return $konversi;
                            } 
?>